lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-02-26 07:00
    datetime_end: 2024-02-26 14:00
    level: 2
    type: 11
    group: 1
    region: 'south'
    description: "DANGER POTENTIEL: Avis de crue*. Lundi (26/02) 07h00 à 14h00, pour le sud du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

